<?php

Route::prefix('Orders')->name('Orders.')->group(function () {
    Route::get('', 'OrderController@index')->name('index');
    Route::get('create', 'OrderController@create')->name('create');
    Route::delete('destroy', 'OrderController@destroy')->name('destroy');
    Route::post('update', 'OrderController@update')->name('update');
    Route::post('store', 'OrderController@store')->name('store');
    Route::get('edit/{id}', 'OrderController@edit')->name('edit');
});
